=== debian/changelog ===
python-keystoneauth1 (3.4.0-0ubuntu1) bionic; urgency=medium

  * d/*: wrap-and-sort -bast.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Bump debhelper compat to 10.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 24 Jan 2018 12:38:10 -0500

python-keystoneauth1 (3.3.0-0ubuntu1) bionic; urgency=medium

  * d/p/drop-openstackdoctheme.patch: Dropped. No longer needed.
  * d/control: Align python-sphinx with upstream.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Standards-Version to 4.1.2.
  * d/rules: Run tests with stestr.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 08 Dec 2017 10:55:39 -0500

python-keystoneauth1 (3.2.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 13 Nov 2017 14:02:22 -0500
