## python-keystoneauth1 3.10.0

=== requirements.txt ===
--- 
+++ 
@@ -16,3 +16,4 @@
 requests>=2.14.2 # Apache-2.0
 six>=1.10.0 # MIT
 stevedore>=1.20.0 # Apache-2.0
+os-service-types>=1.2.0  # Apache-2.0
