=== debian/control ===
Source: python-keystoneauth1
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Corey Bryant <corey.bryant@canonical.com>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools (>= 64~),
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.2),
Build-Depends-Indep:
 git,
 python-betamax,
 python-coverage,
 python-fixtures,
 python-hacking,
 python-iso8601,
 python-lxml,
 python-mock,
 python-oauthlib,
 python-oauthlib (>= 0.6.2),
 python-os-service-types (>= 1.2.0),
 python-os-testr (>= 1.0.0),
 python-oslo.config (>= 1:5.2.0),
 python-oslo.utils (>= 3.33.0),
 python-oslotest (>= 3.2.0),
 python-pep8,
 python-requests (>= 2.14.2),
 python-requests-kerberos,
 python-requests-kerberos (>= 0.8.0),
 python-requests-mock (>= 1.2.0),
 python-six,
 python-stestr,
 python-stevedore (>= 1.20.0),
 python-testresources (>= 2.0.0),
 python-testtools (>= 2.2.0),
 python-yaml,
 python3-betamax,
 python3-fixtures,
 python3-iso8601,
 python3-lxml,
 python3-mock,
 python3-oauthlib,
 python3-oauthlib (>= 0.6.2),
 python3-openstackdocstheme (>= 1.18.1) <!nodoc>,
 python3-os-service-types (>= 1.2.0),
 python3-os-testr (>= 1.0.0),
 python3-oslo.config (>= 1:5.2.0),
 python3-oslo.utils (>= 3.33.0),
 python3-oslotest (>= 3.2.0),
 python3-pep8,
 python3-requests (>= 2.14.2),
 python3-requests-kerberos,
 python3-requests-kerberos (>= 0.8.0),
 python3-requests-mock (>= 1.2.0),
 python3-six,
 python3-stestr,
 python3-stevedore (>= 1.20.0),
 python3-subunit,
 python3-testresources (>= 2.0.0),
 python3-testtools (>= 2.2.0),
 python3-yaml,
 subunit,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-keystoneauth1.git
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-keystoneauth1.git
Homepage: http://www.openstack.org/

Package: python-keystoneauth1
Architecture: all
Depends:
 python-iso8601,
 python-lxml,
 python-oauthlib,
 python-os-service-types (>= 1.2.0),
 python-pbr (>= 2.0.0),
 python-requests (>= 2.14.2),
 python-six,
 python-stevedore (>= 1.20.0),
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-keystoneauth1-doc,
 python-requests-kerberos (>= 0.6),
Description: authentication library for OpenStack Identity - Python 2.7
 Keystoneauth is a library that contains tools for authenticating with
 OpenStack Clients. These tools include: authentication plugins (password,
 token, and federation based); discovery mechanisms to determineversion support
 for OpenStack clouds; and a session used to maintain client settings across
 requests. It is designed for use in conjunction with the existing OpenStack
 clients and for simplifying the process of writing new clients.
 .
 This package contains the Python 2.7 module.

Package: python-keystoneauth1-doc
Build-Profiles: <!nodoc>
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: authentication library for OpenStack Identity - doc
 Keystoneauth is a library that contains tools for authenticating with
 OpenStack Clients. These tools include: authentication plugins (password,
 token, and federation based); discovery mechanisms to determineversion support
 for OpenStack clouds; and a session used to maintain client settings across
 requests. It is designed for use in conjunction with the existing OpenStack
 clients and for simplifying the process of writing new clients.
 .
 This package contains the documentation.

Package: python3-keystoneauth1
Architecture: all
Depends:
 python3-iso8601,
 python3-lxml,
 python3-oauthlib,
 python3-os-service-types (>= 1.2.0),
 python3-pbr (>= 2.0.0),
 python3-requests (>= 2.14.2),
 python3-six,
 python3-stevedore (>= 1.20.0),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-keystoneauth1-doc,
 python3-requests-kerberos (>= 0.6),
Description: authentication library for OpenStack Identity - Python 3.x
 Keystoneauth is a library that contains tools for authenticating with
 OpenStack Clients. These tools include: authentication plugins (password,
 token, and federation based); discovery mechanisms to determineversion support
 for OpenStack clouds; and a session used to maintain client settings across
 requests. It is designed for use in conjunction with the existing OpenStack
 clients and for simplifying the process of writing new clients.
 .
 This package contains the Python 3.x module.
