=== debian/rules ===
--- 
+++ 
@@ -11,12 +11,12 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=$(CURDIR) stestr --test-path ./keystoneauth1/tests run
+	pkgos-dh_auto_test
 endif
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
-	sphinx-build -b html doc/source debian/python-keystoneauth1-doc/usr/share/doc/python-keystoneauth1-doc/html
+	PYTHONPATH=. PYTHON=python3 python3 -m sphinx -b html doc/source debian/python-keystoneauth1-doc/usr/share/doc/python-keystoneauth1-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
 endif
