## python-keystoneauth1 3.13.1

=== debian/changelog ===
python-keystoneauth1 (3.13.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Jul 2019 21:31:52 +0200

python-keystoneauth1 (3.13.1-1) experimental; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Mar 2019 16:31:29 +0100
