=== debian/changelog ===
python-keystoneauth1 (3.17.1-0ubuntu1~cloud0) bionic-train; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 25 Sep 2019 23:33:46 +0000

python-keystoneauth1 (3.17.1-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Sep 2019 14:09:58 -0400

python-keystoneauth1 (3.15.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 30 Jul 2019 15:30:57 -0400

python-keystoneauth1 (3.14.0-0ubuntu2) eoan; urgency=medium

  * d/rules: Add override_dh_auto_clean due to default attempting to use
    missing py2 dependency when backported to bionic.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 12 Jun 2019 10:37:02 -0400

python-keystoneauth1 (3.14.0-0ubuntu1) eoan; urgency=medium

  * Merge from Debian experimental.  Remaining changes:
    - d/gbp.conf: Retain for pristine-tar.
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/watch: Get tarball from tarballs.openstack.org.
  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 05 Jun 2019 14:09:37 -0400

python-keystoneauth1 (3.13.1-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 11 Mar 2019 14:28:30 -0400

python-keystoneauth1 (3.11.2-0ubuntu2) disco; urgency=medium

  * d/control: Drop python-sphinx in favor of python3-sphinx.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 05 Feb 2019 09:06:00 -0500

python-keystoneauth1 (3.11.2-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 30 Jan 2019 13:12:31 -0500

python-keystoneauth1 (3.11.1-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 19 Nov 2018 14:32:49 -0500

python-keystoneauth1 (3.10.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 31 Jul 2018 09:54:23 -0400

python-keystoneauth1 (3.7.0-0ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/gbp.conf: Retain for pristine-tar.
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/watch: Get tarball from tarballs.openstack.org.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 12 Jun 2018 08:58:05 -0400
