=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 %:
 	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc
 
-override_dh_clean:
+override_dh_auto_clean:
 	rm -rf build
 
 override_dh_auto_build:
