## python-keystoneauth1 3.18.0

=== debian/changelog ===
python-keystoneauth1 (3.18.0-0ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/gbp.conf: Retain for pristine-tar.
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/watch: Get tarball from tarballs.openstack.org.
  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/no-intersphinx-in-doc.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 06 Dec 2019 15:00:00 -0500

python-keystoneauth1 (3.17.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 09:34:39 +0200

python-keystoneauth1 (3.17.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fix dh_auto_clean.
  * Build first in debian/tmp to run tests correctly.

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Sep 2019 11:05:11 +0200
