=== debian/control ===
--- 
+++ 
@@ -7,31 +7,29 @@
  Thomas Goirand <zigo@debian.org>,
  Corey Bryant <corey.bryant@canonical.com>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
- openstack-pkg-tools,
+ openstack-pkg-tools (>= 99~),
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
  python3-sphinx (>= 1.6.2),
+ python3-sphinxcontrib.apidoc (>= 0.2.0),
 Build-Depends-Indep:
- python3-bandit (>= 1.1.0),
  python3-betamax (>= 0.7.0),
  python3-coverage (>= 4.0),
- python3-flake8-docstrings (>= 0.2.1.post1),
  python3-fixtures (>= 3.0.0),
  python3-hacking (>= 0.12.0),
  python3-iso8601 (>= 0.1.11),
  python3-lxml (>= 3.4.1),
  python3-mock (>= 2.0.0),
  python3-oauthlib (>= 0.6.2),
- python3-openstackdocstheme (>= 1.18.1) <!nodoc>,
+ python3-openstackdocstheme <!nodoc>,
  python3-os-service-types (>= 1.2.0),
  python3-oslo.config (>= 1:5.2.0),
  python3-oslo.utils (>= 3.33.0),
  python3-oslotest (>= 1:3.2.0),
  python3-pep8,
- python3-reno (>= 2.5.0),
  python3-requests (>= 2.14.2),
  python3-requests-kerberos (>= 0.8.0),
  python3-requests-mock (>= 1.2.0),
@@ -43,7 +41,7 @@
  python3-testtools (>= 2.2.0),
  python3-yaml (>= 3.12),
  subunit,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-keystoneauth1
 Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-keystoneauth1
 Homepage: http://www.openstack.org/
