=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
  python3-lxml (>= 3.4.1),
  python3-mock (>= 2.0.0),
  python3-oauthlib (>= 0.6.2),
- python3-openstackdocstheme <!nodoc>,
+ python3-openstackdocstheme (>= 1.18.1) <!nodoc>,
  python3-os-service-types (>= 1.2.0),
  python3-oslo.config (>= 1:5.2.0),
  python3-oslo.utils (>= 3.33.0),
