## python-keystoneauth1 4.2.1

=== debian/changelog ===
python-keystoneauth1 (4.2.1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Oct 2020 23:19:09 +0200

python-keystoneauth1 (4.2.1-1) experimental; urgency=medium

  * New upstream release.
  * Removed mock from build-depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Sep 2020 15:28:22 +0200

python-keystoneauth1 (4.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Jul 2020 11:42:42 +0200

python-keystoneauth1 (4.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 13:37:33 +0200

python-keystoneauth1 (4.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-sphinxcontrib.apidoc as build-depends.
  * Removed Make_tests_pass_in_2020.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Apr 2020 18:52:06 +0200

python-keystoneauth1 (3.18.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 10 Feb 2020 12:21:11 +0100

python-keystoneauth1 (3.17.1-3) unstable; urgency=medium

  * Add upstream Make_tests_pass_in_2020.patch fixing FTBFS (Closes: #950041).

 -- Thomas Goirand <zigo@debian.org>  Mon, 10 Feb 2020 12:27:08 +0100
