## python-keystoneauth1 4.4.0

=== debian/changelog ===
python-keystoneauth1 (4.4.0-0ubuntu1) impish; urgency=medium

  * New upstream release for OpenStack Xena.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Wed, 06 Oct 2021 12:34:01 +0000
