=== debian/control ===
--- 
+++ 
@@ -1,48 +1,51 @@
 Source: python-keystoneauth1
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Corey Bryant <corey.bryant@canonical.com>,
 Build-Depends:
- debhelper-compat (= 10),
+ debhelper-compat (= 12),
  dh-python,
- openstack-pkg-tools (>= 99~),
+ openstack-pkg-tools,
  python3-all,
- python3-pbr,
+ python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx,
+ python3-sphinx (>= 2.0.0),
+ python3-sphinxcontrib.apidoc (>= 0.2.0),
 Build-Depends-Indep:
- python3-betamax,
- python3-coverage,
- python3-fixtures,
- python3-hacking,
- python3-iso8601,
- python3-lxml,
- python3-oauthlib,
- python3-openstackdocstheme <!nodoc>,
- python3-os-service-types,
- python3-oslo.config,
- python3-oslo.utils,
- python3-oslotest,
+ python3-betamax (>= 0.7.0),
+ python3-coverage (>= 4.0),
+ python3-fixtures (>= 3.0.0),
+ python3-hacking (>= 1.1.0),
+ python3-iso8601 (>= 0.1.11),
+ python3-lxml (>= 4.2.0),
+ python3-mock (>= 2.0.0),
+ python3-oauthlib (>= 0.6.2),
+ python3-openstackdocstheme (>= 2.2.1) <!nodoc>,
+ python3-os-service-types (>= 1.2.0),
+ python3-oslo.config (>= 1:5.2.0),
+ python3-oslo.utils (>= 3.33.0),
+ python3-oslotest (>= 1:3.2.0),
  python3-pep8,
- python3-requests,
- python3-requests-kerberos,
- python3-requests-mock,
- python3-six,
- python3-sphinxcontrib.apidoc,
- python3-stestr,
- python3-stevedore,
+ python3-requests (>= 2.14.2),
+ python3-requests-kerberos (>= 0.8.0),
+ python3-requests-mock (>= 1.2.0),
+ python3-six (>= 1.10.0),
+ python3-stestr (>= 1.0.0),
+ python3-stevedore (>= 1:1.20.0),
  python3-subunit,
- python3-testresources,
- python3-testtools,
- python3-yaml,
+ python3-testresources (>= 2.0.0),
+ python3-testtools (>= 2.2.0),
+ python3-yaml (>= 3.12),
  subunit,
-Standards-Version: 4.4.1
-Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-keystoneauth1
-Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-keystoneauth1.git
-Homepage: http://www.openstack.org/
+Standards-Version: 4.5.0
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-keystoneauth1
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-keystoneauth1
+Homepage: https://www.openstack.org/
+Testsuite: autopkgtest-pkg-python
 
 Package: python-keystoneauth1-doc
 Build-Profiles: <!nodoc>
@@ -64,14 +67,14 @@
 Package: python3-keystoneauth1
 Architecture: all
 Depends:
- python3-iso8601,
+ python3-iso8601 (>= 0.1.11),
  python3-lxml,
  python3-oauthlib,
- python3-os-service-types,
- python3-pbr,
- python3-requests,
- python3-six,
- python3-stevedore,
+ python3-os-service-types (>= 1.2.0),
+ python3-pbr (>= 2.0.0),
+ python3-requests (>= 2.14.2),
+ python3-six (>= 1.10.0),
+ python3-stevedore (>= 1:1.20.0),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
