=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
    http://tarballs.openstack.org/keystoneauth/ keystoneauth1-(\d.*)\.tar\.gz
