=== debian/control ===
Source: python-keystoneauth1
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Corey Bryant <corey.bryant@canonical.com>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-betamax,
 python3-coverage,
 python3-fixtures,
 python3-hacking,
 python3-iso8601,
 python3-lxml,
 python3-oauthlib,
 python3-openstackdocstheme <!nodoc>,
 python3-os-service-types,
 python3-oslo.config,
 python3-oslo.utils,
 python3-oslotest,
 python3-pep8,
 python3-requests,
 python3-requests-kerberos,
 python3-requests-mock,
 python3-six,
 python3-sphinxcontrib.apidoc,
 python3-stestr,
 python3-stevedore,
 python3-subunit,
 python3-testresources,
 python3-testtools,
 python3-yaml,
 subunit,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-keystoneauth1
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-keystoneauth1.git
Homepage: http://www.openstack.org/

Package: python-keystoneauth1-doc
Build-Profiles: <!nodoc>
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: authentication library for OpenStack Identity - doc
 Keystoneauth is a library that contains tools for authenticating with
 OpenStack Clients. These tools include: authentication plugins (password,
 token, and federation based); discovery mechanisms to determineversion support
 for OpenStack clouds; and a session used to maintain client settings across
 requests. It is designed for use in conjunction with the existing OpenStack
 clients and for simplifying the process of writing new clients.
 .
 This package contains the documentation.

Package: python3-keystoneauth1
Architecture: all
Depends:
 python3-iso8601,
 python3-lxml,
 python3-oauthlib,
 python3-os-service-types,
 python3-pbr,
 python3-requests,
 python3-six,
 python3-stevedore,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-keystoneauth1-doc,
 python3-requests-kerberos,
Description: authentication library for OpenStack Identity - Python 3.x
 Keystoneauth is a library that contains tools for authenticating with
 OpenStack Clients. These tools include: authentication plugins (password,
 token, and federation based); discovery mechanisms to determineversion support
 for OpenStack clouds; and a session used to maintain client settings across
 requests. It is designed for use in conjunction with the existing OpenStack
 clients and for simplifying the process of writing new clients.
 .
 This package contains the Python 3.x module.
