## python-keystoneauth1 5.1.2

=== debian/changelog ===
python-keystoneauth1 (5.1.2-3) unstable; urgency=medium

  * Cleans better (Closes: #1048924).

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Aug 2023 12:24:21 +0200

python-keystoneauth1 (5.1.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 10:41:14 +0200

python-keystoneauth1 (5.1.2-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 08:57:14 +0100
