## python-keystoneauth1 5.3.0

=== debian/changelog ===
python-keystoneauth1 (5.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 31 Aug 2023 10:43:57 +0200

python-keystoneauth1 (5.2.1-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-six for (b-)depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Aug 2023 16:22:59 +0200
